Subject: Re: bug#931: 23.0.60; Bug in bytecomp.el: displaying warnings

From: Stefan Monnier <[email-masked]>
Date: Fri, 12 Sep 2008 15:51:59 -0400

>> I've fixed this so set-window-buffer should never change
>> current-buffer now.  Does it fix the OP's original problem?
> Keeping my fingers still crossed for that change, so I can't type much
> today ;-)

> FWIW it fixes the original problem

Good, thanks.

> but we should show *Compile-Log* instead of the original buffer when
> compilation finishes.

That's a separate problem.  And I'm not even sure if that's really what
should happen anyway.

> This could be a wishlist item.

Indeed.

        Stefan